
Redmine - Defect #8948

Watched issues which are already closed are still displayed in My Page

2011-07-30 04:49 - Yuki Kita

Status: Closed Start date: 2011-07-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

I think displaying watched issues that are already closed is useless.

Only open issues should be displayed.

Related issues:

Related to Redmine - Feature #12223: Make "My Page"-Widgets filterable Closed

Is duplicate of Redmine - Defect #15777: Watched issues count on "My page" is... Closed

History

#1 - 2011-07-30 04:52 - Yuki Kita

- File watched_issues.patch added

Added the patch to fix this problem

#2 - 2012-12-14 16:42 - Tobias Fischer

Probably it would be better to have filter options as proposed in #12223

#3 - 2016-03-11 02:42 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #15777 (that issue has an updated patch).

#4 - 2016-03-11 02:43 - Go MAEDA

- Is duplicate of Defect #15777: Watched issues count on "My page" is shown for all issues instead of only open ones added

Files

watched_issues.patch 785 Bytes 2011-07-30 Yuki Kita
